.rs-17 .rs-text-block {
    padding-top: 30px;
    padding-bottom: 15px;
}
.rs-17 .rs-text-block h2 {
    margin-top: 5px;
    margin-bottom: 25px;
    font-size: 32px;
    font-weight: 600;
    position: relative;
    color: #000;
}
.rs-17 .rs-text-block h4 {
    font-weight: 600;
    font-size: 16px;
    color: #000;
    margin: 20px 0 14px;
}
.rs-17 .rs-text-block img {
    margin-top: 10px;
}
.rs-17 .rs-text-block p {
	line-height: 1.5;
    font-size: 15px;
}
.rs-17 .rs-text-block ul {
    list-style: none;
    margin: 7px 0;
    padding: 0 14px;
}
.rs-17 .rs-text-block ul li {
    margin-bottom: 11px;
    position: relative;
    font-size: 15px;
}
.rs-17 .rs-text-block ul li:before {
    display: block;
    position: absolute;
    left: -30px;
    top: 1px;
    width: 20px;
    height: 20px;
    content: "";
    background: url(/wp-content/uploads/2018/11/icon_about.png) no-repeat;
}